package _VisualDVM.TestingSystem.Common.Settings;
import Common.Database.Objects.DBObject;
import Common.Database.Objects.riDBObject;
import Common.Utils.TextLog;
//предопределенный набор настроек тестируемой системы. сохраняется для упрощения.
public abstract class Settings extends riDBObject {
    public String flags="";
    @Override
    public void SynchronizeFields(DBObject src) {
        super.SynchronizeFields(src);
        Settings s = (Settings) src;
        flags=s.flags;
    }
    public boolean validate(TextLog Log){return true;}
}
